@import url('https://fonts.googleapis.com/css2?family=Anton&family=Bangers&family=Bebas+Neue&family=Bitcount+Prop+Single+Ink:wght@100..900&family=Bungee&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lobster&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playwrite+US+Modern:wght@100..400&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* SHARED STYLES */

.font-poppins {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
}

.display-flex,
.navbar ul,
.banner-container {
    display: flex;
}

.margin {
    margin: 0 auto;
}

/* NAVBAR RELATED STYLES */

nav {
    max-width: 1200px;
    /* border: 1px solid black; */
    justify-content: space-between;
    align-items: center;
    padding-top: 87px;
}

nav li {
    list-style-type: none;
}

nav li a {
    text-decoration: none;
    margin-right: 34px;
}

.nav-menu {
    flex-wrap: wrap;
}

.logo {
    font-size: 24px;
    font-weight: 800;
    color: #3A3A3A;

    transition: color 0.2s linear;
}

.logo:hover {
    color: rgba(10, 8, 38, 1);
    color: #E02C6D;
}

nav a {
    font-size: 16px;
    font-weight: 600;
    color: #3A3A3A;
}

.hamburger,
.shopping-cart {
    display: none;
}


/* BANNER RELATED SYLES */

.banner-section {
    margin-top: 50px;

}

.banner-container {
    max-width: 1188px;
    height: 475px;
    /* border:1px solid black; */
    background: url(./images/Circle\ design.svg);
    background-repeat: no-repeat;
    background-position: bottom right;
    justify-content: space-between;
    align-items: center;
    gap: 133px;

}

.banner-content {
    max-width: 582px;

}

.banner-content h3 {
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 52px;
    font-weight: 900;
    color: #3A3A3A;
}

.banner-content p {
    font-size: 16px;
    color: #3A3A3A;
    margin-bottom: 16px;
}

.btn {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 24px;
    background-color: #E02C6D;
    border: none;
    border-radius: 41px;
    color: white;
}



.banner-image {
    max-width: 440px;
}



/* SPONSORS RELATED STYLES */

.sponsor-companies {
    margin-top: 69px;
}

.sponsor-container {
    max-width: 1110px;
    background-color: #fff;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    padding: 41px 61px;

}

/* CARD SECTION STYLES */

.card-section {}

.section-heading {
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: 600;
    color: #3A3A3A;
    line-height: 70px;
}

.card-container {
    max-width: 1047px;
    gap: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.card {
    max-width: 329px;
    border-radius: 5px;
    border: none;
    padding: 17px 15px;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    overflow: hidden;

    transition: transform 0.3s ease;
}

.card:hover {
    transform: translateY(-5px);
}

.card img {
    margin-bottom: 16px;
    width: 100%;
}


.product-name {
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 6px;
    color: #18191F;

}

.price {
    font-size: 24px;
    font-weight: 400;
}

.card-description {
    font-size: 14px;
    font-weight: bold;
    color: #787885;
}

.stars {
    color: rgb(248, 248, 34);
    margin-right: 5px;
}

.rating {
    font-size: 14px;
    color: #3A3A3A;
}

.right {
    max-width: 1047px;
    justify-content: center;
    text-align: right;
    margin-top: 20px;

}

.right button {
    border: none;
    color: #E02C6D;
    font-size: 16px;
    background-color: transparent;
    font-weight: 800;
}


/* FEATURED CARD RELATED STYLES */

.feature-section {
    margin-top: 100px;

}

.feature-card-container {
    max-width: 1110px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 96px;

}

.feature-image {
    max-width: 404px;
}

.feature-image img {
    width: 100%;
    height: 100%;
}




.feature-content {
    max-width: 610px;
}

.feature-content h3 {

    font-size: 38px;
    font-weight: 800;
    line-height: 60px;
    margin-bottom: 16px;
    color: #0A0826;
}

.feature-content p {
    font-size: 16px;
    color: #6C6C6C;
    line-height: 28px;
    margin-bottom: 16px;
}

.feature-content button {
    font-size: 16px;
    font-weight: 800;
    color: #FFFFFF;
    padding: 10px 24px;
    border: none;
    max-width: 155px;
    background-color: #E02C6D;
}



/* FOOTER RELATED STYLE */

footer {
    padding: 50px 0;
    background-color: rgba(10, 8, 38, 1);
    margin-top: 100px;
    color: white;
}

.footer-container {
    max-width: 262px;
    text-align: center;

}

.brand-title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 3px;
    color: #FFFFFF;

}

.copy {
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 3px;
    color: #D9DBE1;

}

.rights {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 17px;
    color: #D9DBE1;
}

.social {
    max-width: 176px;
    margin: 0 auto;
}

.social li {
    list-style-type: none;
}

.social a {
    text-decoration: none;
    padding: 7px;
    gap: 16px;

}

.social ul {
    display: flex;
    justify-content: space-between;
}

.fa-instagram,
.fa-twitter,
.fa-youtube,
.in {
    color: white;
    padding: 2px;
    background-color: rgba(117, 110, 110, 0.308);
    border-radius: 50%;
}

.hide {
    display: none !important;
}

.btn {
    transition: transform 1s linear;
}

.btn:hover {
    transform: scale(1.1);
}